body { margin : 0px; padding-top:-20px; }


.cart {	
font-size:17px;
	font-weight:bold;
}


a.cart {
color:#000000;
	font-size:16px;
	font-weight:bold;
text-decoration : none;
}

a:hover.cart {
	color:#000000;
	font-size:16px;
	font-weight:bold;
text-decoration : none;
}


.cart img {vertical-align:middle;}


.chart_bg_up {
	background-image: url('img/chart_up_bg.jpg');

padding:0px;
height:15px;
}


.chart_bg {
	background-color:#86C127;
	height:65px;
}


.chart_bg_down {
background: url("img/chart_down_bg.jpg") repeat scroll left bottom transparent;	height:15px;
}


.grozs {  
border:0px solid;font-size:14px;
margin:0px;
padding:0px;
color:#000000;
	background-color:  transparent;
	font-weight:bold;text-align:center;
}